Subject: Fw: Schools, Jesus, Get Rooted & More - Soundsgood Newsletter 7/13
From: "Michael B" <[email-masked]>
To: "Celeste B" <[email-masked]>
Date: Tue, 9 Jul 2013 11:05:47 -0400

Thank you,
Michael B
LLPS

From: Jerome 
Sent: Tuesday, July 09, 2013 10:31 AM
To: [email-masked] 
Subject: Schools, Jesus, Get Rooted & More - Soundsgood Newsletter 7/13

                        

 

                               

                                                                    July 2013  

                              To view the full video click the picture above, or click here 

                                FRENZY STUDENT MINISTRIES  Brooklyn, MI  

                                Five school assemblies, a concert in one of the high schools, and planting Get Rooted all in one WEEK! God moved and used the Soundsgood team to do incredible things for the Kingdom with Frenzy youth group in Brooklyn, MI.

                                The Soundsgood team and Jerome had the opportunity to go into a total of five different public schools to present Face in the Crowd to students as an assembly. We challenged them that, regardless of their past experiences, to write their own stories going forward. The students took the challenge and some even came up afterwards crying because they were so impacted.

                                We held a Second Coming concert at Columbia Central High School which we had just done an assembly at earlier that day. A girl who was an atheist came to the concert not knowing it was a Christian concert and ended responding to the gospel of Jesus. She said, "God is real, I couldn't stop crying".  At the concert, over 100 students responded to Jesus and repented of their sin, and asked Jesus to lead their lives. We then challenged them to come back Sunday to start their journey of getting rooted.

                                 

                                We went back to Brooklyn, MI to plant Get Rooted at Heart O the Lakes United Brethren Church. 40 students who came to the concert and hadn't been to church in awhile or ever, came to Get Rooted. Praise GOD!! One student who hadn't been coming to church since a traumatic experience at a youth group, came back after hearing about Get Rooted at the concert.

                                 
                                FACE IN THE CROWD CAMPAIGN  

                                 

                                The Launch of the Face of the Crowd Campaign in May was mindblowing. Each week, we heard testimonies from our speakers and the Pastors and leaders at the churches of how God used the testimonies to open up kid's hearts to be helped and received Christ to be made whole!   

                                What I thought was the best was students identifying with speakers and their message and coming forward to give it to God. Our kids were impacted and changed! Thank you to the entire Face in the Crowd team for making this a time of healing and change. 
                                - youth pastor, Grand Blanc

                                Students would come up to the speakers after they spoke and tell them that the story they told was THEIR story and that they wanted to experience the freedom that the speakers experienced. One young girl, told us how she worked for a drug dealer and he would get her high on drugs and send her out to sell drugs as well as herself. She thought that was all there was for her. She heard one of our speaker's stories how God wanted to love her and that to Him she is His valuable little girl. She broke down and received Jesus into her heart and we connected her with a leader at her youth group. WOW!!! God is a loving father who wants His children to know He loves them. 

                                God is using testimonies to show His teens they ALL matter to Him!  We must all do our part to look for and identify a Face in the Crowd. The faces are around us every day; some of them are us! www.faceinthecrowd.tv 

                                YOU ARE NOT JUST A FACE IN THE CROWD.  

                                 
                                 
                                LANSING HIP HOP EVENT

                                 

                                Mizz Reality and Trini-D had the opportunity to perform at the Lansing Hip Hop weekend event and represent the "faith-based" part of the event. The event celebrated 3 areas in the community; which include Social Justice, Education, and Peace (faith-based), through arts of the most viral and innovative culture, Hip Hop. They were both able to network and connect with other believers from the greater Lansing area. 

                                 

                                2013 GOAL UPDATE: 
                                 
                                SPRINT

                                  GOAL: $737,000

                                   14% of goal

                                   86% remaining   

                                  
                                MARATHON MONTHLY 

                                 GOAL:$12,000/mnth

                                   72% of goal

                                   28% remaining

                                 

                                 

                                 
                                Today's teens are saturated with ungodly content daily, and it's critical that we reach them with the GOSPEL. Thank you for helping us through mySOUND to "Make sure HIS voice is heard". 

                                Help us make HIS voice louder than ever in 2013, and partner up with this Mission. 

                                Join the mySOUND campaign today! 
                                 
                                Donations help:

                                a.. Put on free concerts to share the Gospel
                                a.. Plant Get Rooted Discipleship Programs
                                a.. Plant CDs in each person's life who attends the concerts
                                a.. Develop our missionary artists
                                a.. Studio development

                                 

                                 

                                SOUNDSGOOD
                                The Office: Part 1 
                                  
                                Always wonder "What does a day in the life of Soundsgood look like?" 

                                We figured you have! So, to answer your thought, we have created our own sitcom with short glimpses of just what goes on in the life of Soundsgood.

                                Check out the video for the first snapshot of our world here at Soundsgood-the office.  

                                We came up with a real creative title for it is it's called: The Office. Really creative, I don't know if it's been done before.  

                                 

                                GET ROOTED LIVE  
                                Thursdays @ 9pm 

                                MARKS OF A TRUE CHRISTIAN
                                ROOT 4 
                                Jerome 

                                Sometimes it's hard to love those who are not showing love to you. We face it. Jesus faces it. The bible recognizes it too. You might be surprised by what it says...Romans 12:14  

                                Check it out here    

                                 
                                 
                                STOP THE SILENCE   
                                Mizz Reality  
                                  
                                Stop the Silence is a citywide movement designed to rebuild the waster communities in Chicago. 

                                On May 18th, Mizz Reality went to Chicago to partner with House of Hope for the "Stop the Silence" event. She had the opportunity to minister through song to the people in Chicago. 

                                 
                                 
                                UPCOMING EVENTS
                                 
                                a.. 4 DAYS | COURAGE 
                                CHURCH- JEROME 
                                Detroit, MI | July 23-26th  
                                   
                                b.. CROSSOVER CHURCH  JEROME    
                                Tampa, FL | August 4th
                                a.. SOUNDSGOOD UNVEILING              
                                Lansing, MI | August 16th     

                                 

                                  

                                Soundsgood APP

                                Available for iPhone, iPad, & Android-FREE Download

                                  

                             

                             

                              NO SOUND HEARD | 8.16.13

                              Soundsgood Unveiling

                              Lansing Center
                              The event is filled with future vision of our ministry, a snap shot from the current year, and more. Check out the video at the top to hear about this year's unveiling and experience last year's unveiling.

                              This is an INVITE ONLY event.  If you haven't received an invitation and would like to attend, email us! 

                              If you are interested in having your business or organization sponsor this year's Unveiling or do know of a business or organization that would be? Click here now!

                             

                               
                              FEATURED TEAM MEMBER  
                              CHRISTINA A.K.A "Tina G"

                              Tina G not only plays keys in the Soundsgood band but is also married to Artist Missionary, Rob G. She has been serving with Soundsgood Since 2010.

                              Get to know a little bit about Tina G. 

                              The Soundsgood team likes to eat, so what is your favorite food? 
                              Thai Food!!!   

                              What is your favorite movie?  

                              It is a tie between either Titanic or Sasquatch Gang 

                              What is your favorite memory with the Soundsgood team? 
                               On our annual Soundsgood team vacation, I caught a GINORMOUS fish. 

                              What is your favorite memory at an event? 
                              At one show we were doing, everything seemed to be a curveball, but God still used us to reach students, whose lives were impacted, and we felt the joy of the Lord! 

                              What is your favorite Bible Verse?  
                              Philippians 3:7 "But whatever gain I had, I counted as lost for the sake of Christ 
                               
                              Why Soundsgood?

                              This is where I am called to be. I know that I am called to serve, love others and share the good news of Christ and that's exactly what we do here."

                             

                                   SOUND of the GOOD NEWS of Christ. SHARE it!

                        PO BOX 165 WILLIAMSTON, MI - 517.490.6065

           

      Forward this email

            This email was sent to [email-masked] by [email-masked] |   
            Update Profile/Email Address | Instant removal with SafeUnsubscribeT | Privacy Policy. 

      Soundsgood Ministries | PO BOX 165 | Williamston | MI | 48895